<div mat-dialog-content class="content-grid-container">
  <img [src]="'/assets/images/confirm.png'">
  <p>{{data.message}}</p>
</div>
<div mat-dialog-actions align="center" class="grid-buttons">
  <button mat-raised-button (click)="close(false)">No</button>
  <button mat-raised-button color="warn" (click)="close(true)">Si</button>
</div>
